.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5bc5355c-3659-d4ba-5da0-b4461d8352b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5bc5355c-3659-d4ba-5da0-b4461d8352b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-328e59c0-619f-bef2-6d78-ec42d9a9a110 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-328e59c0-619f-bef2-6d78-ec42d9a9a110) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c589077-4413-fbc1-97c5-d81cb4a8703c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c589077-4413-fbc1-97c5-d81cb4a8703c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-483297a4-a0fe-2d90-3600-4fffb61a73d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-483297a4-a0fe-2d90-3600-4fffb61a73d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d55fb27-dc94-20ff-79d4-3b6dff74f0df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d55fb27-dc94-20ff-79d4-3b6dff74f0df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a9133e8-4015-9e6d-37a9-e7c641db3179 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a9133e8-4015-9e6d-37a9-e7c641db3179) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-257bebd0-76c6-7ae3-2271-c415d6695734 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-257bebd0-76c6-7ae3-2271-c415d6695734) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e53bdb86-9cb2-ae5e-40d7-d4b708015a9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e53bdb86-9cb2-ae5e-40d7-d4b708015a9f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bda80293-889c-6973-ab3e-47b5f47df6ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bda80293-889c-6973-ab3e-47b5f47df6ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62ffd115-34eb-dec1-7cb2-fbc5c5c5459d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62ffd115-34eb-dec1-7cb2-fbc5c5c5459d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6fa0610-d4b2-f7c3-6f8e-86084dbf59c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6fa0610-d4b2-f7c3-6f8e-86084dbf59c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0a2e245-117a-5a05-7a73-a764650bcfca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0a2e245-117a-5a05-7a73-a764650bcfca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74b17dd9-e4cd-71d3-3e83-80ae8d788a48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74b17dd9-e4cd-71d3-3e83-80ae8d788a48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35b972df-2f0d-e69e-1963-c8cf53069b5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35b972df-2f0d-e69e-1963-c8cf53069b5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28ad5645-6e7d-19dc-2b80-a3a9c0a737b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28ad5645-6e7d-19dc-2b80-a3a9c0a737b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84089dfb-2314-0219-3e95-72a6db41bca0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84089dfb-2314-0219-3e95-72a6db41bca0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4dd3573f-92b2-30e0-adc4-d5a1d6352d9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4dd3573f-92b2-30e0-adc4-d5a1d6352d9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2a6a256-f8f7-998f-ce66-ae9d2e9c3357 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2a6a256-f8f7-998f-ce66-ae9d2e9c3357) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e9a2627-4c3f-e748-d905-3f8013697d32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e9a2627-4c3f-e748-d905-3f8013697d32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a962650d-1012-dfaa-b7bd-f1255f91c7e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a962650d-1012-dfaa-b7bd-f1255f91c7e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-abb2e4c2-e22e-748b-ce4d-daaf5338ba99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-abb2e4c2-e22e-748b-ce4d-daaf5338ba99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf8eb891-f493-1784-9177-b261ca292ea1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf8eb891-f493-1784-9177-b261ca292ea1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
